---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T00:49:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://22a44909-3bb7-4351-9942-95f98d26f64a"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.ee4j-project-1.0.8-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-ee4j-4ad629ab0a44bce109bfe13fb402e2483c492155"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ee4j-project-1.0.8-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 Oracle and/or its affiliates\nCopyright (c) 2022\
    \ Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "project"
  summary: "NONE"
  versionInfo: "1.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-ee4j-4ad629ab0a44bce109bfe13fb402e2483c492155"
  copyrightText: "Copyright (c) 2018 Oracle and/or its affiliates\nCopyright (c) 2022\
    \ Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ee4j"
  summary: "NONE"
  versionInfo: "4ad629ab0a44bce109bfe13fb402e2483c492155"
